MODULE MSCREEN;

   FROM TERM1 IMPORT   (* non-standard terminal module *)
      Write, WriteCard, WriteString, WriteLn;

   FROM ASCII IMPORT
      bel, sub;

   VAR
      i : CARDINAL;


BEGIN
   Write (sub);   (* Clear Console Screen *)
   Write (bel);

   FOR i := 1 TO 100 DO 
      WriteCard (i, 3); 
      WriteString (' The quick brown fox jumped over the lazy dogs back.  ');
      WriteString ('1234567890');   WriteLn;
   END;

   Write (bel);
END MSCREEN.
